/* Charles Young
	Section1 
	lab 9A
	splits lab8 into different files under one main header
*/

#include "defs.h"
void writePixels(unsigned int array, int width, int height){
	 for (int i=0; i<h1.height*h1.width; i++) {
      fprintf(stdout, "%d %d %d\n", colors[i].red, colors[i].green, colors[i].blue);
	 }
}

